# gateway_v1

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Run your unit tests
```
npm run test:unit
```

### Lints and fixes files
```
npm run lint
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).

### Folder Structure
```

├───Configs
├───public
├───src
│   ├───apis
│   ├───assets
│   │   └───scss
│   ├───components
│   ├───router
│   ├───store
│   └───views
└───tests
    └───unit
